## php-cache-integration-tests 0.10.0

=== debian/changelog ===
php-cache-integration-tests (0.10.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Saving expired values should invalidated existing ones

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 27 Apr 2016 13:59:12 -0400

php-cache-integration-tests (0.9.1-1) unstable; urgency=low

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Sun, 14 Feb 2016 00:43:12 -0400
