=== debian/control ===
Source: php-cache-integration-tests
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: http://www.php-cache.com
Vcs-Git: git://anonscm.debian.org/pkg-php/php-cache-integration-tests.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-cache-integration-tests.git

Package: php-cache-integration-tests
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This PSR-6 integration test suite should be used to make sure that an
 implementation of PSR-6 is correct.
