## php-cache-integration-tests 0.16.0

=== debian/changelog ===
php-cache-integration-tests (0.16.0-2) unstable; urgency=medium

  * Support recent PHPUnit
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 19:20:07 -1000

php-cache-integration-tests (0.16.0-1) unstable; urgency=medium

  * Update description
  * Adapt autoload.php to new dependencies
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Wed, 20 Sep 2017 23:50:41 -1000
