=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	phpab --output src/autoload.php src
+	phpab \
+		--output src/autoload.php \
+		--template debian/autoload.php.tpl \
+		src
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
