## php-cache-integration-tests 0.17.0

=== debian/changelog ===
php-cache-integration-tests (0.17.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Move to namespaced phpunit versions
  * Fix phpunit 8 compat to unlock testing Symfony on PHP 7.4 (#102)

  [ David Prévot ]
  * d/control:
    - Rename main branch to debian/latest (DEP-14)
    - Set Rules-Requires-Root: no
    - Drop versioned dependency satisfied in (old)stable
    - Use debhelper-compat 13
    - Update Standards-Version to 4.5.1
  * d/patches: Drop patches not needed anymore
  * d/watch: Update watch file format version to 4
  * d/u/metadata: Set fields Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Thu, 03 Dec 2020 18:57:57 -0400

php-cache-integration-tests (0.16.0-3) unstable; urgency=medium

  * Extend d/clean for PHPUnit 8
  * Compatibility with recent PHPUnit (8)
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Tue, 27 Aug 2019 20:34:32 -1000
