=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
-Homepage: http://www.php-cache.com
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-cache-integration-tests.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-cache-integration-tests.git
+Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
+Standards-Version: 4.5.1
+Homepage: https://www.php-cache.com
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-cache-integration-tests.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-cache-integration-tests
+Rules-Requires-Root: no
 
 Package: php-cache-integration-tests
 Architecture: all
