=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@  --with phpcomposer

execute_after_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
